Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: TDL Perspective
Bundle-SymbolicName: org.etsi.mts.tdl.perspective;singleton:=true
Bundle-Version: 1.0.0.qualifier
Bundle-Activator: org.etsi.mts.tdl.perspective.Activator
Bundle-Vendor: European Telecommunications Standards Institute (ETSI)
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime
Bundle-RequiredExecutionEnvironment: JavaSE-11
Automatic-Module-Name: org.etsi.mts.tdl.perspective
Bundle-ActivationPolicy: lazy
